OSGi Debug Plugin 1.0.0

From Protege Wiki

Jump to: navigation, search

OSGi Debug Plugin 1.0.0

Version 1.0.0
Plugin OSGi Debug Plugin
Last update August 21, 2009
Download OSGi Debug Plugin 1.0.0
Compatible Protege Version

Dependency

The following dependencies exist for OSGi Debug Plugin 1.0.0:

not available

Changelog

see page for more details

This is a plugin for developers. See [1] for more information.

Personal tools